### Method

# EvinceView DocumentModel set_page_by_label

#### Declaration [src]

    void
    ev_document_model_set_page_by_label (
      EvDocumentModel* model,
      const gchar* page_label
    )

#### Description

No description available.

#### Parameters

`page_label`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.